=== debian/changelog ===
asmon (0.70-1) unstable; urgency=low

  * New upstream release

 -- Eric Evans <eevans@sym-link.com>  Fri, 19 Nov 2004 19:20:41 -0600

asmon (0.60-5) unstable; urgency=low

  * New maintainer, (Closes: #249230).
  * Added patch to support kernel 2.6.
  * Reworked man page.

 -- Eric Evans <eevans@sym-link.com>  Sun, 12 Sep 2004 20:03:21 -0500

asmon (0.60-4) unstable; urgency=low

  * QA Group upload orphaning this package
  * debian/control: add dpatch to Build-Depends
  * Added patch submitted by Reid W Barton to change a float to a double to
    handle long uptimes properly (closes: #250940)
  * Added patch submitted by Reid W Barton to fix some display problems under
    certain conditions (closes: #250941)
  * debian/control: added versioned build dependency on debhelper
  * debian/menu: quote everything that isn't tied down

 -- Andrew Pollock <apollock@debian.org>  Sun, 11 Jul 2004 09:47:16 +1000

asmon (0.60-3) unstable; urgency=low

  * Applied patch from Narcis Suteu <nsuteu@telemobil.ro> fixing
    CPU load bar always 100% on PowerPC, thanks!
  * Updated to standards 3.5.6.1 (fixing lintian errors).
  * Updated to DH_COMPAT 3.

 -- Paul van Tilburg <paulvt@debian.org>  Fri, 10 Jan 2003 00:17:43 +0100

asmon (0.60-2) unstable; urgency=low

  * Fixed Depends to include xlibs (closes: #101418).
  * Removed INSTALL file from package (lintian error).
  * Added Build-Depends. 

 -- Paul van Tilburg <paulvt@debian.org>  Sat, 23 Jun 2001 15:32:29 +0200

asmon (0.60-1) unstable; urgency=low

  * Initial Release.

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 20 Dec 2000 10:47:01 +0100

Local variables:
mode: debian-changelog
End:
