=== debian/control ===
Source: asmon
Section: x11
Priority: optional
Build-Depends: debhelper (>= 3), xlibs-dev
Maintainer: Eric Evans <eevans@sym-link.com>
Standards-Version: 3.6.1

Package: asmon
Architecture: any
Depends: ${shlibs:Depends}
Description: system resource monitor dockapp for Afterstep and WindowMaker
 Asmon is a wharfable/dockable application that with meters detailing CPU, 
 memory, swap, and X mem usage. It also includes the exact numbers for 
 load average, mem, swap and X mem usage. Asmon was developed to use very 
 little CPU itself.
 .
 Homepage: http://rio.vg/asmon/
