=== debian/watch ===
version=2

http://rio.vg/asmon/asmon-(.*)\.tar\.gz
