## asmon 0.71

=== asmon/Makefile ===
--- 
+++ 
@@ -19,9 +19,9 @@
 
 clean::
 	for i in $(OBJS) ; do \
-		rm -f $$i;\
+		rm $$i;\
 	done
-	rm -f asmon
+	rm asmon
 
 install::
-	cp -f asmon $(DESTDIR)/usr/bin
+	cp -f asmon /usr/local/bin
