=== debian/changelog ===
asmon (0.71-8) unstable; urgency=medium

  * Fix FTCBFS: (Closes: #933050, Thanks Helmut Grohne)
    + Make gcc substituable.
    + Let dh_auto_build pass cross tools to make.

 -- Eric Evans <eevans@debian.org>  Sun, 04 Aug 2019 15:30:12 -0500

asmon (0.71-7) unstable; urgency=medium

  * Update source package to format 3.0 (quilt)
  * Convert debian/rules to dh command sequencer

 -- Eric Evans <eevans@debian.org>  Tue, 23 Jul 2019 12:29:22 -0500

asmon (0.71-6) unstable; urgency=medium

  * Correct help synopsis misspelling (Closes: #773002)
  * Acknowledge non-maintainer upload.

 -- Eric Evans <eevans@debian.org>  Sun, 21 Jul 2019 18:22:04 -0500

asmon (0.71-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "ftbfs with GCC-5":
    apply patch from Martin Michlmayr to use GNU89 inline semantics.
    (Closes: #777780)

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Jul 2015 17:00:10 +0200

asmon (0.71-5) unstable; urgency=low

  * Update for recent kernels, (Closes: #639528).  Thanks Andrew Deason.

 -- Eric Evans <eevans@debian.org>  Tue, 17 Apr 2012 18:56:58 -0500

asmon (0.71-4) unstable; urgency=low

  * Updated maintainer email and Vcs-* control fields.
  * Discontinued use of dpatch.

 -- Eric Evans <eevans@debian.org>  Sat, 12 Apr 2008 18:54:44 -0500

asmon (0.71-3) unstable; urgency=low

  * Working debian/watch file, (Closes: #450265). 

 -- Eric Evans <eevans@sym-link.com>  Sat, 24 Nov 2007 18:21:07 -0600

asmon (0.71-2) unstable; urgency=low

  * Relocate menu entry to Applications/System/Monitoring, 
    (Closes: #438101).

 -- Eric Evans <eevans@sym-link.com>  Tue, 18 Sep 2007 22:05:36 -0500

asmon (0.71-1) unstable; urgency=low

  * New upstream release.
  * Updated watch file with working urls.
  * Removed 414923.dpatch as it has now been merged upstream.
  * Introduced makefile_fix.dpatch to apply changes previously made from
    the diff.gz.
  * Change section for the new menu hierarchy.

 -- Eric Evans <eevans@sym-link.com>  Sun, 29 Jul 2007 17:50:50 -0500

asmon (0.70-4) unstable; urgency=low

  * Added patch correcting uptime display corruption, (Closes: #414923).
  * Updated to latest standards version.
  * Removed obsolete xlibs-dev build dependencies.

 -- Eric Evans <eevans@sym-link.com>  Wed, 20 Jun 2007 12:16:11 -0500

asmon (0.70-3) unstable; urgency=low

  * Dropped uneeded build dep versioning on libx11-dev, libxpm-dev, 
    and libext-dev, and or'd xlibs-dev to make backporting easier, 
    (Closes: #348239).

 -- Eric Evans <eevans@sym-link.com>  Sun, 15 Jan 2006 21:13:15 -0600

asmon (0.70-2) unstable; urgency=low

  * Build depend on libx11-dev, libxpm-dev, and libxext-dev instead 
    of the xlibs-dev transitional package.
  * Remove cruft from man page, (Closes: #328110)

 -- Eric Evans <eevans@sym-link.com>  Sat, 31 Dec 2005 17:01:26 -0600
