=== debian/control ===
Source: asmon
Section: x11
Priority: optional
Build-Depends: debhelper-compat (=12), libx11-dev, libxpm-dev, libxext-dev
Maintainer: Eric Evans <eevans@debian.org>
Homepage: http://rio.vg/asmon/
Vcs-Browser: https://salsa.debian.org/eevans/asmon
Vcs-Git: https://salsa.debian.org/eevans/asmon.git
Standards-Version: 4.4.0

Package: asmon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: system resource monitor dockapp for Afterstep and WindowMaker
 Asmon is a wharfable/dockable application that with meters detailing CPU, 
 memory, swap, and X mem usage. It also includes the exact numbers for 
 load average, mem, swap and X mem usage. Asmon was developed to use very 
 little CPU itself.
